* {padding:0;margin:0;outline:0;}
body {font-size:12px;line-height:1.2;font-family:Arial, "Trebuchet MS", sans-serif;color:#ccc;background:url(images/bg.gif) repeat 0 0;text-align:left;}
a img {border:0;}
a {color:#D0D0D0;text-decoration:underline;}
a:hover{text-decoration:none;}
.left {float:left;display:inline;}
.right {float:right;display:inline;}
.cl, .clear {display:block;height:0;font-size:0;line-height:0;text-indent:-4000px;clear:both;}
.field {font-size:12px;color:#484848;font-family:Arial,"Trebuchet MS",sans-serif;color:#000;border:solid 1px #a0a0a0;width:140px;padding:2px 5px;}
.shell {width:914px;margin:0 auto;}
img.percentImage {
 background: white url(images/percentImage_back.png) top left no-repeat;
 padding: 0;
 margin: 5px 0 0 0;
 background-position: 1px 0;
}
#page {padding-bottom:30px;}
#header {width:100%;position:relative;margin-bottom:0;}
#logo {margin-top:10px;padding-bottom:20px;background:url(images/harry.gif) no-repeat;}
#logo h1 {font-family:"Trebuchet MS",Arial, sans-serif;font-weight:bold;font-size:40px;color:#fff;padding-top:25px;padding-left:120px;}
#logo h1 a {color:#fff;text-decoration:none;}
#logo h1 a span {color:#ef850a;}
#logo .description {font-size:12px;color:#D0D0D0;text-transform:uppercase;padding-left:120px;}
#main-nav {float:right;display:inline;line-height:32px;background:url(images/main_nav_bg.gif) repeat-x 0 0;}
#main-nav .bg-right {background:url(images/main_nav_bg_right.gif) no-repeat right 0;}
#main-nav .bg-left {background:url(images/main_nav_bg_left.gif) no-repeat 0 0;padding-left:32px;width:825px;}
#main-nav ul {height:32px;font-size:12px;color:#D0D0D0;text-transform:uppercase;}
#main-nav ul li {float:left;display:inline;list-style-type:none;background:url(images/main_nav_sep.gif) no-repeat right 0;}
#main-nav ul li a {float:left;display:inline;text-decoration:none;color:#D8D8D8;padding:0 8px 0 6px;}
#main-nav ul li a:hover {text-decoration:underline;color:#F0F0F0;}
#barre {width:914px;height:106px;background:url(images/barre.png) repeat-x 0 0;}
.pub1 {float:left;width:728px;height:0px;margin:8px 0 0 93px;}
#main {background:#121212 url(images/main_bg.gif) no-repeat 0 0;padding-top:10px;}
#main-bot {background:url(images/main_bot_bg.gif) no-repeat 0 bottom;padding:0 10px 2px 10px;height:100%;position:relative;}
#full-content {width:914px;}
#full-content .play {text-align:center;}
#full-content .jeu_desc {margin-left:207px;color:#F7C646;width:500px;}
#full-content .colonne .article {float:left;position:relative;display:inline;margin:12px 3px 3px 2px;width:146px;height:108px;text-align:center;}
#full-content .colonne .article  a{text-decoration:none;}
#full-content .colonne .article h3 {font-weight:bold;text-align:center;color:#101010;margin-top:4px;padding-bottom:5px;border-bottom:1px dashed #B5B5B5;}
#full-content .colonne .article h4 {font-weight:bold;text-align:left;color:#101010;margin-top:4px;padding-bottom:5px;border-bottom:1px dashed #B5B5B5;}
#full-content .colonne .article table {width:170px;height:12px;color:#000000;text-align:center;font-size:10px;border-style:none;border-collapse:collapse;}
#full-content li span.bulle{display:block;width:20px;height:10px;position:absolute;left:79px;top:-10px;background:url(images/pointe_bulle.gif) no-repeat;}
#full-content li a span.tip{display:none;position:absolute;cursor:pointer;z-index:10;width:170px;min-height:36px;height:auto!important;padding:2px 4px;color:#353535;background:#ececec ;border:1px solid #202020;text-align:left;font-weight:normal;font-size:12px;line-height:12px;left:-25px;top:75px;margin:2px 2px 5px}
#full-content li a:hover span{display:inline;}
.full-block {margin-bottom:10px;background-repeat:no-repeat;background-position:0 0;}
.full-block .block-bot {height:100%;position:relative;background-repeat:no-repeat;background-position:0 bottom;}
.full-block .block-cnt {padding:10px 10px 10px 9px;}
.full-block .full-head {background:url(images/full_block_head.gif) no-repeat 0 0;}
.full-block .full-head .head-cnt {background:url(images/full_block_head.gif) no-repeat right 0;line-height:38px;height:38px;padding-right:13px;}
.full-block .full-head h3 {margin-left:10px;font-size:17px;font-weight:500;color:#FFFFFF;}
#sidebar {float:left;display:inline;width:169px;}
#content {float:right;display:inline;width:710px;}
.block {margin-bottom:10px;background-repeat:no-repeat;background-position:0 0;}
.block .block-bot {height:100%;position:relative;background-repeat:no-repeat;background-position:0 bottom;}
.block .block-cnt {padding:10px 10px 10px 9px;}
.block .head {background:url(images/block_head.gif) no-repeat 0 0;padding-left:15px;}
.block .head .head-cnt {background:url(images/block_head.gif) no-repeat right 0;line-height:38px;height:38px;padding-right:13px;}
.block .head h3 {font-size:17px;font-weight:500;color:#FFFFFF;}
.block .avatar {float:left;margin-top:-13px;margin-right:10px;}
#content .colonne a.signaler {float:right;margin-right:20px;font-size:10px;text-decoration:none;color:#F7C646;}
#content .colonne span.signaler {float:right;margin-right:20px;font-size:10px;color:#F7C646;}
#content .block {background-image:url(images/content_block_top.gif);background-color:#313131;width:710px;}
#content .block .block-bot {background-image:url(images/content_block_bot.gif);}
#sidebar .block {background-image:url(images/sidebar_block_top.gif);background-color:#484848;width:169px;}
#sidebar .block .block-bot {background-image:url(images/sidebar_block_bot.gif);}
#sidebar .pub_vert {text-align:center;padding:20px 0px 20px 0px;} 
#sidebar .sep-articles {background:url(images/sidebar_article_sep.gif) repeat-x 0 bottom;}
#sidebar .image-articles .image {float:left;display:inline;width:55px;}
#sidebar .image-articles .image img {padding:1px;border:solid 1px #1e1e1e;width:51px;height:51px;}
#sidebar .image-articles .cnt {float:right;display:inline;width:150px;}
#sidebar .liste{padding:20px 20px 20px 25px;color:#ddd;}
#sidebar .liste a{font-size:12px;font-weight:bold;color:#ddd;text-decoration:none;text-transform:uppercase;}
#sidebar .liste a:hover{color:#fff;text-decoration:underline;}
#sidebar .favs {color:#E0E0E0;text-align:center;}
#content .colonne .image img {border:1px solid #A0A0A0;width:100px;height:75px;}
#content .colonne .article {float:left;position:relative;display:inline;margin:12px 2px 2px 2px;width:138px;height:108px;text-align:center;}
#content .colonne .article  a{text-decoration:none;}
#content .colonne .article h3 {font-weight:bold;text-align:center;color:#101010;margin-top:4px;padding-bottom:5px;border-bottom:1px dashed #B5B5B5;}
#content .colonne .article h4 {font-weight:bold;text-align:left;color:#101010;margin-top:4px;padding-bottom:5px;border-bottom:1px dashed #B5B5B5;}
#content .colonne .article table {width:170px;height:12px;color:#000000;text-align:center;font-size:10px;border-style:none;border-collapse:collapse;}
#content .colonne .description {margin-left:20px;width:680px;font-size:13px;color:#F7C646;}
#content .colonne .tris {margin-top:15px;margin-left:180px;text-align:center;}
#content .colonne .vignettes {display:block;}
#content .colonne .navi {text-align:center;margin:auto;margin-bottom:20px;margin-top:20px;}
#content .colonne .navi a, .navi a:link, .navi a:visited  {padding:2px 4px 2px 4px;margin:2px;text-decoration:none;border:1px solid #444;color:#ccc;background-color:#222;}
#content .colonne .navi a:hover  {padding:2px 4px 2px 4px;margin:2px;font-size:1.2em;text-decoration:none;border:1px solid #555;color:#eee;background-color:#111;}
#content .colonne .navi span.pages {padding:2px 4px 2px 4px;margin:2px;font-size:1.2em;border:1px solid #555;color:#eee;background-color:#111;}
#content .colonne .navi span.points {padding:2px 4px 2px 4px;margin:2px;text-decoration:none;border:1px solid #444;background-color:#222;}
#content .colonne .navi2{text-align:center;margin:auto;margin-bottom:20px;margin-top:20px;font-size: 1.3em;}
#content .colonne .navi2 a, .navi2 a:link, .navi2 a:visited  {padding:2px 4px 2px 4px;margin:2px;text-decoration:none;border:1px solid #222;color:#111;background-color:#ccc;}
#content .colonne .navi2 a:hover  {padding:2px 4px 2px 4px;margin:2px;text-decoration:none;border:1px solid #000;color:#000;background-color:#fff;}
#content li span.bulle{display:block;width:20px;height:10px;position:absolute;left:79px;top:-10px;background:url(images/pointe_bulle.gif) no-repeat;}
#content li a span.tip{display:none;position:absolute;cursor:pointer;z-index:10;width:170px;min-height:36px;height:auto!important;padding:2px 4px;color:#353535;background:#ececec ;border:1px solid #202020;text-align:left;font-weight:normal;font-size:12px;line-height:12px;left:-25px;top:75px;margin:2px 2px 5px}
#content li a:hover span{display:inline;}
#content .colonne .pub_rect1{float:left;width:395px;margin-top:20px;}
#content .colonne .pub_rect1 .article{ width:124px;}
#content .colonne .pub_rect2{margin-top:15px;margin-left:395px;margin-bottom:15px;}
#content .colonne .pub_rect3{float:left;color:#D9D9D9;background-color:#222;border:1px dashed #A0A0A0;width:330px;padding:15px;margin:15px;}
#content .colonne .pub_rect3 table {width:330px;text-align:center;}
#content .colonne p.bloc{color:#D9D9D9;background-color:#222;border:1px dashed #A0A0A0;width:90%;padding:15px;margin-left:20px;}
fieldset{color:#D9D9D9;background-color:#222;border:1px dashed #A0A0A0;width:90%;padding:15px;margin-left:20px;}
#content .colonne .author{color:#ef850a;font-weight:bold;text-decoration:none;}
#content .colonne .comment_email{font-size:11px;color:#ef850a;}
#content .colonne .titre_jeu h2{color:#ef850a;font-weight:bold;font-size:15px;text-decoration:none;}
#content .colonne .vignette {float:right;width:102px;height:77px;}
#content .colonne .vignette img {border:1px solid #A0A0A0;}
#content .colonne .pub_rect3 .PaveNotation {text-align:center;width:330px;height:90px;}
#content .colonne .pub_rect3 .PaveNotation  table{font-size:11px;color:#D9D9D9;}
#content .colonne .PasNote {font-size:14px;font-style:italic;color:#F7C646;} 
#content .play {text-align:center;}
#content p {font-size:13px;}
#content .jeu_desc {margin-left:116px;color:#F7C646;width:468px;}
#footer .copy {font-size:11px;color:#A0A0A0;text-align:center;padding:20px 0; }
#footer .copy a{color:#A0A0A0;text-decoration:none;}
#footer .copy a:hover {text-decoration:underline;color:#E0E0E0;}
#footer .visites {background:url(images/visiteurs.png) no-repeat;padding-top:2px;padding-left:28px;padding-bottom:5px;padding-right:35px;font-size:12px;}
#footer .contact {background:url(images/contact.png) no-repeat; padding-top:2px;padding-left:28px;padding-bottom:5px;padding-right:113px;}
#footer .hitparade {padding-top:15px;}
#footer .navs {background:#222 url(images/footer_navs_top.gif) no-repeat 0 0;text-align:center;font-size:10px;text-transform:uppercase;color:#656565;height:100%;position:relative;}
#footer .navs .navs-bot {background-color:#333;height:100%;position:relative;}
#footer .navs ul {margin:10px 0;}
#footer .navs ul li {list-style-type:none;display:inline;padding:0 6px;}
#footer .navs ul li a { font-size:9px;color:#B0B0B0;text-decoration:none;}
#footer .navs ul li a:hover {text-decoration:underline;}